## Settings file was created by plugin Pushup v1.3.2
## Plugin GUID: com.deathweasel.bepinex.pushup

[Config]

## Whether the pushup effect is enabled by default when a bra is worn.
# Setting type: Boolean
# Default value: false
Enable Pushup By Default = false

## Firmness of the breasts. More firm means less bounce.
# Setting type: Single
# Default value: 0.9
# Acceptable value range: From 0 to 1
Firmness Default Value = 0.9

## Lift of the breasts. Lift is the minimum height position of the breasts when a bra is worn.
# Setting type: Single
# Default value: 0.6
# Acceptable value range: From 0 to 1
Lift Default Value = 0.6

## How much the breasts will be pushed together when a bra is worn, if they are set far apart.
# Setting type: Single
# Default value: 0.55
# Acceptable value range: From 0 to 1
Push Together Default Value = 0.55

## Long breasts will be flattened by this amount.
# Setting type: Single
# Default value: 0.6
# Acceptable value range: From 0 to 1
Squeeze Default Value = 0.6

## If the nipples point up or down, wearing a bra will make them point forwards.
# Setting type: Single
# Default value: 0.5
# Acceptable value range: From 0 to 1
Nipple Centering Default Value = 0.5

## Flatten nipples while a bra is worn.
# Setting type: Boolean
# Default value: true
Flatten Nipples Default = true

## Minimum value of advanced mode sliders.
# Setting type: Int32
# Default value: -100
# Acceptable value range: From -500 to 0
Advanced Mode Slider Minimum = -100

## Maximum value of advanced mode sliders.
# Setting type: Int32
# Default value: 200
# Acceptable value range: From 100 to 500
Advanced Mode Slider Maximum = 200

